  .AboutUsUl {
      list-style: circle;
      padding-bottom: 10px;
  }
  
  .AboutUsUl li {
      font-size: 18px;
      line-height: 32px;
      font-family: 'Open Sans';
      color: #7f7f7f;
  }
  
  .privacy_policy span {
      font-size: 30px;
      font-weight: bold;
      color: black;
  }
  
  .privacy_policy h1 {
      font-size: 30px;
      line-height: 37px;
  }
  
  .privacy_policy h2 {
      font-size: 27px;
      line-height: 34px;
  }
  
  .privacy_policy h3 {
      font-size: 25px;
      line-height: 32px;
  }
  
  .privacy_policy h4 {
      font-size: 22px;
      line-height: 29px;
  }
  
  .PrContPadding {
      padding-top: 10px;
      padding-left: 100px;
      padding-right: 100px;
  }
  
  .privacy_policy p {
      text-align: justify;
  }
  
  .privacy_policy span {
      text-align: justify;
  }
  
  .privacy_policy ul li {
      text-align: justify;
  }
  
  .privacy_policy a {
      text-align: justify;
  }
  
  .privacy_policy ul {
      list-style: circle;
      margin: 10px 0px 10px 0px;
      padding-left: 20px;
  }
  
  .privacy_policy ul li {
      padding-top: 5px;
      padding-bottom: 5px;
  }
  
  @media (max-width:575px) {
      .privacy_policy h1 {
          font-size: 25px;
          line-height: 32px;
      }
      .privacy_policy h2 {
          font-size: 24px;
          line-height: 31px;
      }
      .privacy_policy h3 {
          font-size: 23px;
          line-height: 30px;
      }
      .privacy_policy h4 {
          font-size: 20px;
          line-height: 27px;
      }
      .PrContPadding {
          padding-left: 15px;
          padding-right: 15px;
      }
      header .navbar-header {
          background: rgb(0 0 0 / 64%) !important;
      }
  }
  
  @media (min-width:576px) and (max-width:767px) {
      .privacy_policy h1 {
          font-size: 25px;
          line-height: 32px;
      }
      .privacy_policy h2 {
          font-size: 24px;
          line-height: 31px;
      }
      .privacy_policy h3 {
          font-size: 23px;
          line-height: 30px;
      }
      .privacy_policy h4 {
          font-size: 20px;
          line-height: 27px;
      }
      .PrContPadding {
          padding-left: 15px;
          padding-right: 15px;
      }
  }
  
  @media (min-width:768px) and (max-width:991px) {
      .privacy_policy h1 {
          font-size: 25px;
          line-height: 32px;
      }
      .privacy_policy h2 {
          font-size: 24px;
          line-height: 31px;
      }
      .privacy_policy h3 {
          font-size: 23px;
          line-height: 30px;
      }
      .privacy_policy h4 {
          font-size: 20px;
          line-height: 27px;
      }
      .PrContPadding {
          padding-left: 55px;
          padding-right: 55px;
      }
  }
  
  @media (min-width:992px) and (max-width:1199px) {
      .privacy_policy h1 {
          font-size: 25px;
          line-height: 32px;
      }
      .privacy_policy h2 {
          font-size: 24px;
          line-height: 31px;
      }
      .privacy_policy h3 {
          font-size: 23px;
          line-height: 30px;
      }
      .privacy_policy h4 {
          font-size: 20px;
          line-height: 27px;
      }
      .PrContPadding {
          padding-left: 75px;
          padding-right: 75px;
      }
  }
  
  @media (min-width:1200px) {}